Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0016699
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminorhave not tried2011-04-07 15:362011-05-12 13:25
ReporterAinhoaPagolaView Statuspublic 
Assigned ToAinhoaPagola 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision48c2dc0d0441
ProjectionnoneETAnoneTarget Version
OSLinux 32 bitDatabasePostgreSQLJava version1.5
OS VersionUbuntu 8.4Database version8.3Ant version1.7
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0016699: Product Selector cleared after seaching in the Price List Report

DescriptionAfter clicking on html button in the Price List Report the values in the product selector are set to null. They should remain there.

It works correctly after clicking on PDF format.
Steps To ReproduceAs Openbravo Admin go to Master Data Management || Pricing || Price List Report || Price List Report
- Select a product in Product Selector
- Click 'HTML Format'
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
depends on backport 0016728 closedAinhoaPagola Product Selector cleared after seaching in the Price List Report 

-  Notes
(0036021)
hgbot (developer)
2011-04-20 09:37

Repository: erp/devel/pi
Changeset: 48c2dc0d0441ad9f970f2fadfb99145a409267c6
Author: Ainhoa Pagola <ainhoa.pagola <at> openbravo.com>
Date: Fri Apr 08 14:42:31 2011 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/48c2dc0d0441ad9f970f2fadfb99145a409267c6 [^]

Fixes bug 16699. Product selector cleared ater searching in Price List Report

---
M src/org/openbravo/erpCommon/ad_reports/ReportPricelist.java
---
(0036381)
xabiermerino (developer)
2011-05-05 10:27

verified
(0036731)
hudsonbot (developer)
2011-05-12 13:25

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/c40e579fcd38 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-04-07 15:36 AinhoaPagola New Issue
2011-04-07 15:36 AinhoaPagola Assigned To => AinhoaPagola
2011-04-07 15:36 AinhoaPagola Modules => Core
2011-04-08 14:39 AinhoaPagola Status new => scheduled
2011-04-08 14:39 AinhoaPagola fix_in_branch => pi
2011-04-20 09:37 hgbot Checkin
2011-04-20 09:37 hgbot Note Added: 0036021
2011-04-20 09:37 hgbot Status scheduled => resolved
2011-04-20 09:37 hgbot Resolution open => fixed
2011-04-20 09:37 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/48c2dc0d0441ad9f970f2fadfb99145a409267c6 [^]
2011-05-05 10:27 xabiermerino Note Added: 0036381
2011-05-05 10:27 xabiermerino Status resolved => closed
2011-05-12 13:25 hudsonbot Checkin
2011-05-12 13:25 hudsonbot Note Added: 0036731


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker